4

i am glad to be part of this community , wanted to stop by , say hello and share my sadness. i have installed a vcenter applience 6.0 with a hope to manage some of my old 5.0 esxi servers , everything went smoth ,but the main feature that i was looking for the standalone VMRC gave up on me.

Unable to connect to the MKS: Could not connect to pipe \.\pipe\vmware-authdpipe within retry period

from Windows Server 2012 Standard

Unable to connect to MKS: Could not locate vmware-authd executable

from MacOS Sierra 10.12.5

some details vMware Remote console 10.0.1 build-5898794 (Windows ) vMware Remote console 10.0.1 (5898794) ( Mac OS) vMware ESXi 5.0 Update 1 vMware vCenter 6.0.0.30200

i have tried google this topic:

1) telnet server (esxi host ) 902 - works good 2) the DNS resolves 3) tried to reconnect the esxi in the maintenance mode https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2115126

feeling depressed , need an advice

thx in advace for any help

3

VMRC 10 defaults to only using TLS 1.2 and I know ESXi 4.1 does not like that (ESXi 5.5 is OK with it, but I'm not sure about ESXi 5.0). (VMRC 9 doesn't have this issue because it allows the older versions of SSL/TLS.)

Add the following line to "C:\ProgramData\VMware\VMware Remote Console\config.ini" as an administrator to allow VMRC 10 to connect to older ESXi:

tls.protocols=tls1.0,tls1.1,tls1.2
  • The above posted by kjpires is the resolution for the fix - the path on a *nix system would be /etc/vmware/config, and the part to paste in there is <code>tls.protocols="tls1.0,tls1.1,tls1.2"</code> – Björn Nilsson Aug 13 '19 at 10:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.